Subject: Recruiting/Contract Personnel Services Agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Sep 2000 08:42:00 -0700 (PDT)

Attached is a draft of the Agreement for Recruiting or Contract Personnel 
Services.  This draft combines the Master Services Agreement, the Agreement 
for Project Services, and the Staffing Services Agreement into a single, 
comprehensive document.

Attached to this, as applicable, will be a Project Work Description ("PWD") 
and/or a Staffing Services Description ("SSD").  I understand that HR is 
working on a revised PWD.

I will circulate the SSD in the near future.  It will contain a more specific 
description of staffing services (e.g. retained/contingency) as well as pay 
rates.

Please review this draft to determine if it fits your needs.  Feel free to 
throw darts!  Let me know by return email if you have comments or questions.  
I will resolve as many as possible based upon your comments as well as those 
of others in Legal, and circulate a revised draft based upon those comments.

Thank you.